<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-9dab-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">chlorsulfuron</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1-((o-Chlorophenyl)sulfonyl)-3-(4-methoxy-6-methyl-s-triazin-2-yl)urea;1-(2-CHLOROPHENYLSULFONYL)-3-(4-METHOXY-6-METHYL-L,3,5-TRIAZIN-2-YL)UREA;1-(2-Chlorophenylsulfonyl)-3-(4-methoxy-6-methyl-1,3,5-triazin-2-yl)-urea;1-(2-Chlorophenylsulfonyl)-3-(4-methoxy-6-methyl-1,3,5-triazin-2-yl)urea;1-(2-Chlorophenylsulphonyl)-3-(4-methoxy-6-methyl-1,3,5-triazin-2-yl)urea;1-(2-chlorophenyl)sulfonyl-3-(4-methoxy-6-methyl-1,3,5-triazin-2-yl)urea;1CS;2-Chloro-N-(((4-methoxy-6-methyl-1,3,5-triazin-2-yl)amino)carbony- l)benzenesulphonamide;2-Chloro-N-(((4-methoxy-6-methyl-1,3,5-triazin-2-yl)amino)carbonyl)benzenesulfonamide;2-Chloro-N-(((4-methoxy-6-methyl-1,3,5-triazin-2-yl)amino)carbonyl)benzenesulphonamide;2-Chloro-N-((4-methoxy-6-methyl-1,3,5-triazin-2-yl)aminocarbonyl)-benzenesulfonamide;2-Chloro-N-[[(4-methoxy-6-methyl-1,3,5-triazin-2-yl)amino]carbonyl]benzensulfonamide;2-Chlorsulfuron;2-chloro-N-{[(4-methoxy-6-methyl-1,3,5-triazin-2-yl)amino]carbonyl}benzenesulfonamide;AC-18016;AC1L2I66;AC1Q4F83;Ammonium 2-chloro-N-((4-methoxy-6-methyl-1,3,5-triazin-2-yl)carbamoyl)benzenesulphonamidate;Benzenesulfonamide, 2-chloro-N-(((4-methoxy-6-methyl-1,3,5-triazin-2-yl)amino)carbonyl)-;Benzenesulfonamide, 2-chloro-N-[[(4-methoxy-6-methyl-1,3,5-triazin-2-yl)amino]carbonyl]-;ChemDiv1_004813;Chlorosulfuron;Chlorsulfon;Chlorsulfuron [ANSI:BSI:ISO];Chlorsulphuron;DPX 4189;Finesse;Glean;Glean 20DF;Glean C;I06-1077;Khardin;SMR000471866;ST51052946;Telar;Trilixon;Urea, 1-((o-chlorophenyl)sulfonyl)-3-(4-methoxy-6-methyl-s-triazin-2-yl)-</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>64902-72-3</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:26.119+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-9dab-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
